Flash Plugin Disabled When Accessing the OLS


Certain courses and content within the OLS are using an older version of Adobe Flash Player.  To be able to run these older versions of Flash player, you must run Chrome with some special settings.    

 

Hover over the  to see a preview of the screenshot, click on it to see full size.

    1. In order to access the OLS site properly, you must be signed into Google Chrome. After you have verified you are signed in you will need to close all Chrome windows. thumbnail
    2. At this time, you should check to make sure you do not have Chrome running in the background. Look at the system tray (lower right corner) and click on the arrow if necessary. If you do see the Chrome icon, right click the Chrome icon and click "exit". thumbnail
    3. Double click the "Chrome - OLS" shortcut on your desktop.  This will open a Chrome window with the last user's profile, and necessary flags to be used to access the OLS.   thumbnail
    4. You should now be able to use this Chrome window to access the OLS in the same fashion as you normally would.
    5. If you still are receiving the "plugin disabled" error, then please contact the helpline. thumbnail

Please note that the "Chrome - OLS" shortcut will need to be used each time you wish to access the OLS.  This is not a 'one time fix'.  The technology department anticipates that this could be necessary for the entire school year.  Should things change, a notice will be released. 

 

If you do not have the "Chrome - OLS" shortcut please download k12_chrome.zip file and review the README file inside for directions.

Should you need additional assistance, you can contact the PAVCS Tech Support Helpline.

Last update:
2017-09-11 12:49
Author:
Tim Hobschaidt
Revision:
1.7
Average rating:0 (0 Votes)

You cannot comment on this entry